#include "fat32.h"

int fclose32(FILE32 *fp)
// FAT32上のファイルをクローズする
{
	// 現在は何もすることがないのでダミー関数
	// マクロ定義しないのは、ret=fclose32()とするときとfclose32()だけの時
	//	両方で使える定義を作れないから。
	// #define fclose32()だけだと、後者は良いけど、ret=の時にエラーになる。
	return(0);
}
